﻿@model SSCMvc.Models.MaEnqFollow

@{
    ViewBag.Title = "Delete";
}

<h2>Delete</h2>

<h3>Are you sure you want to delete this?</h3>
<fieldset>
    <legend>MaEnqFollow</legend>

    <div class="display-label">
         @Html.DisplayNameFor(model => model.ReferId)
    </div>
    <div class="display-field">
        @Html.DisplayFor(model => model.ReferId)
    </div>

    <div class="display-label">
         @Html.DisplayNameFor(model => model.Remarks)
    </div>
    <div class="display-field">
        @Html.DisplayFor(model => model.Remarks)
    </div>

    <div class="display-label">
         @Html.DisplayNameFor(model => model.NextDate)
    </div>
    <div class="display-field">
        @Html.DisplayFor(model => model.NextDate)
    </div>

    <div class="display-label">
         @Html.DisplayNameFor(model => model.FollowUpType)
    </div>
    <div class="display-field">
        @Html.DisplayFor(model => model.FollowUpType)
    </div>

    <div class="display-label">
         @Html.DisplayNameFor(model => model.CDate)
    </div>
    <div class="display-field">
        @Html.DisplayFor(model => model.CDate)
    </div>
</fieldset>
@using (Html.BeginForm()) {
    <p>
        <input type="submit" value="Delete" /> |
        @Html.ActionLink("Back to List", "Index")
    </p>
}
